{% extends 'index-base.html' %}

{% block information %}
<h2>
    Localize IP addresses instantly anywhere in the world.
</h2>
<br />

Improve your customer’s experience and optimize your marketing by using GeoIP.Network to discover your client’s location in real-time.

<br /><br />

Our API is free to use for up to 10,000 requests per day (more than most commercial projects offer per month in their paid packages) - or unlimited if you sponsor the project for the cost of a cup of coffee per month.

<h3>
    <i>
    Discover details like ISP, Country, Language, and Currency instantly.
    </i>
</h3>

GeoIP.Network is a Not-For-Profit (and open-source) project that aims to provide reliable and accurate IP localization data for free to everyone. Building on research done at world leading universities, we use a blend of information from the Internet Routing Registry (IRR), live BGP streams, and a stochastic-progressive latency measurement algorithm to provide the most up-to-date and accurate data possible.
<br /> <br />
<i>
    <div class="small-print">
        TLDR; We use science and public data and offer accurate GeoIP data for free.
    </div>
</i>

{% endblock %}